#legacybrowser{
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000000;
	z-index:1000;
}

#legacybrowser > div{
	margin-top:10%;
	color:#FFFFFF;
	padding:@spacer * 2;
}

#legacybrowser > div > div{
	background-repeat:no-repeat;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAABOhJREFUWIXFl31olXUUxz/nPHfTrbk09e7F9WLZTJttM3t/McKSpCAxoiIKI18KymkllZUMIuhlWxZUhhCGQkmRZP0hxVQMwdK8sxKtQabW7u4iTMx09z7n9Mde2tV7765N6AsPPPzOy/d7zu/3OzwP/M+QM57RXSqb2upCZaaIXAs+CfNyUw0U68B1k4u92Lm4fv+QBUxe/n3h4RFeRmDFhO5hwBwxmYtycZqjESK235yUql4E9nuYLKjvWloTj5wW43LXirNjM0xkjptP/4NkNao9RQTSU40O8Hc+dPU1WpJq7Vgw7RhA2auxqEfkvaAgfBZ4XE8hyQR3iba03Vteunuvi24UZL6qTuwnzxYm1HsopR3zL/+7b63zqbpE2D3sHjdugDy2YEzzNxURClYjckteYjPB2KyuD/z25JSDfUvlLbH18cV1d+bsQGXLrroIhTuGRA6g3JQS21n++rdX9C05cqTHlAVjm76rTTmtCJU9RdjxIWlQxhIGX1a+FqtP15YBFa/tGCOkPlPRUZgddacZ6BqKgF620jCQDWWvx2oEDgNkvAVhELytaBXG9jASWRJYuFrQc0/2M2yroK1iJFDOwf1G3GfkOpwC48xlk4vcl1FAWXPsZkHucuf9wPU5S6W+QHVCOjG/BOL3Jxrqvzo5vrJlV13KWavC5OyNYIyEYUnv+0kKhWfAViSDvx8LxT5V1Ylp5OYHCs2u62ioO4Uc4LfF9bHhw+V6jO+zCQAIhWW4S1qryl/deT4RfS4+7qeF5Ycmrke4/ZRIk5viT1y2JVdygLLmXZeKsBs060HX0KemGwvlrHhx+Gj5r9XLMpOzPR9ygM4l9T/gfJbLJ1RJnwPxRVP3RI8VTgNfnjFCfHM+5P9Cc/qL+LVpWzBhxY/DjthfMUUvyRTgxmFX/syb36xEVUdnN9uhtFtwNDy2VCUzOYAoIwVG5i0g+/b32on2d2D0mzsrg1SkXaEob4Khwsz7OxBJRZ6XQcjN7ISqDmkkp0H0L4G+6vVnRQtzCnCWJZbUvnTGBNA7CSPJ4FERyUkOIELW8/FfoSx3dfcH83F2s1lVTdvO6BmJREt3X6mqVQAYm4GpKKWZnFV1dMqLlwKNgyWuWLmjODwa2aFIdSa7qSU9WTBeVXxm36KrNbrybs7M4i9Em9ruy+VS1bStyI8VfKAqk1CCTI+4ftS1tCau7nINgJnt62yo2yIavgK5ho2qKmvLmmPvlr0RG59mWrcuKG9puy3FWV8Dd2TLYFi3edAIEHG1yYKiyseIeBy6KlrannJyd0JE5hEyL9qya6+gBxwfxkGvQRmd/TurF66NXU/UtPeUg1YAuLOtz97RcNkqd9YMkgYARS8RuFWR6bnG7gBsSFTte/nf+N6rqGjHgPJ8RFD0MPB5PiJOA61SnLyHu+8OBwpI9JD62IGe7YuqT8SLk7PdWXkmmA1fXaJFs/p+UPoFOGwEcOQh3NO/5RZMS3YuqV2I+yND4E6Iy/2Jhtq57YuqT5xslHEr2qpCsy2gF4KtQr2lm+5DQaokGhG7yvDZIl7ryCocF2w+ohcNXjG/iPs7yeD4W38suvpINj8BOO+t3aO6T9jTmMwGLkDpBm93l22u8kmicm9r/765S3TFd1PEbDrIpSJUghfhchyxOK57QLbG/5zyLY1igwn9B1UT6rACOn6HAAAAAElFTkSuQmCC');
	background-position:top center;
	margin:0 auto;
	height:32px;
	line-height:32px;
	padding-top:40px;
	text-align:center;
}